#### Description:

The Circle class implements a Region which represents a circle or sphere within a Frame.

#### Constructor Function

astCircle

#### Inheritance

The Circle class inherits from the Region class.

#### Attributes

The Circle class does not define any new attributes beyond those which are applicable to all Regions.

#### Functions

In addition to those functions applicable to all Regions, the following functions may also be applied to all Circles:

- astCirclePars: Get the geometric parameters of the Circle

Copyright (C) 2021 East Asian Observatory